{
  "paths": [
    {
      "_path": "site-packages/saspy-3.1.7.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/saspy-3.1.7.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "a527b0d45832f751797acd6b4e17ed9040e4515de3e7a257aa3d5433c1ac85b1",
      "size_in_bytes": 3747
    },
    {
      "_path": "site-packages/saspy-3.1.7.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "4b2a0b1cc5137bafbe7ab8082c23cb4a4e5fe67f2530334551b8359d6522f5fb",
      "size_in_bytes": 4117
    },
    {
      "_path": "site-packages/saspy-3.1.7.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "2bc06e9099e5d958bf637187be3db35aa2c98de3db26542dba92b6373cbf520c",
      "size_in_bytes": 93
    },
    {
      "_path": "site-packages/saspy-3.1.7.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "a1e54cbb1fee524dfc23b6447609e0bd682b1bef0663ca21f04e35593b5e1cca",
      "size_in_bytes": 6
    },
    {
      "_path": "site-packages/saspy/SASLogLexer.py",
      "path_type": "hardlink",
      "sha256": "7581f655bac56336c124535362338e6988bc226eb48a4583e1afa5b54ec1437f",
      "size_in_bytes": 1985
    },
    {
      "_path": "site-packages/saspy/__init__.py",
      "path_type": "hardlink",
      "sha256": "1a0a5e59c8dd72ed5ad3caa883c793fce60dd1e4b2f942a5b991bf0c3f5b99d7",
      "size_in_bytes": 2114
    },
    {
      "_path": "site-packages/saspy/autocfg.py",
      "path_type": "hardlink",
      "sha256": "80bfab80ea8029599ba40ea269aad36538c08a2de20faf24a7a4629135b89f27",
      "size_in_bytes": 5217
    },
    {
      "_path": "site-packages/saspy/java/pyiom/saspy2j.class",
      "path_type": "hardlink",
      "sha256": "d42057013ebedd9d23db51f515d02dd158fcb057bfbf470a942d282c20470384",
      "size_in_bytes": 17153
    },
    {
      "_path": "site-packages/saspy/java/pyiom/saspy2j.java",
      "path_type": "hardlink",
      "sha256": "a7510e467eceae65ec982d30eeb5f6386bfc893471529f1a902aa3929cd1b887",
      "size_in_bytes": 31461
    },
    {
      "_path": "site-packages/saspy/java/saspyiom.jar",
      "path_type": "hardlink",
      "sha256": "8cfb78301708959658661191c90acc9afdbc2c4b68615a2acaa44543e60e4169",
      "size_in_bytes": 18078
    },
    {
      "_path": "site-packages/saspy/java/thirdparty/NOTICE.md",
      "path_type": "hardlink",
      "sha256": "34f06c21d287c1a51ea292606e0d2e51fc36d2a4ec0750907cd209c19742a6ab",
      "size_in_bytes": 2155
    },
    {
      "_path": "site-packages/saspy/java/thirdparty/glassfish-corba-internal-api.jar",
      "path_type": "hardlink",
      "sha256": "5fc0d6318fe84ca556a8bdcf6691b47854e1fdc04d9fdbb73bbde8ed19d32d2f",
      "size_in_bytes": 28157
    },
    {
      "_path": "site-packages/saspy/java/thirdparty/glassfish-corba-omgapi.jar",
      "path_type": "hardlink",
      "sha256": "ac6ec1eb1e3dfda7eb146b43d218ea3d3669b2af0fd7e19b12866595cc7143fb",
      "size_in_bytes": 1376212
    },
    {
      "_path": "site-packages/saspy/java/thirdparty/glassfish-corba-orb.jar",
      "path_type": "hardlink",
      "sha256": "14c60add53102116ec9f40d43579b979d76548c17d87b873d297c3224b096e90",
      "size_in_bytes": 1624797
    },
    {
      "_path": "site-packages/saspy/java/thirdparty/pfl-basic.jar",
      "path_type": "hardlink",
      "sha256": "a099427abfe264937d30ff952a0208496f7b6b53f7b463cf9a0dc6643636fe6c",
      "size_in_bytes": 197485
    },
    {
      "_path": "site-packages/saspy/java/thirdparty/pfl-tf.jar",
      "path_type": "hardlink",
      "sha256": "fa3d268ea02c2803d9d957305fdea9b354629c0055247f19ea3349e9e1967cd4",
      "size_in_bytes": 93886
    },
    {
      "_path": "site-packages/saspy/libname_gen.sas",
      "path_type": "hardlink",
      "sha256": "63bfe2dc7946b0363d37256d9f5c78060aa641fba51297deb04f157d258bb5ca",
      "size_in_bytes": 3383
    },
    {
      "_path": "site-packages/saspy/sasViyaML.py",
      "path_type": "hardlink",
      "sha256": "cdcd7666a43715f2d5bbffd395cbf861e946d5425ef72f28db8f05e6a920eccf",
      "size_in_bytes": 17887
    },
    {
      "_path": "site-packages/saspy/sas_magic.py",
      "path_type": "hardlink",
      "sha256": "62aa0977196ff182b4878c9bd5f4031d56b584d96ca4272a17e2f8f9a2411063",
      "size_in_bytes": 7181
    },
    {
      "_path": "site-packages/saspy/sasbase.py",
      "path_type": "hardlink",
      "sha256": "5b372c59b303619977662e71716165e32dcf00379d0f6b90eccf05b9fd6404ef",
      "size_in_bytes": 88192
    },
    {
      "_path": "site-packages/saspy/sascfg.py",
      "path_type": "hardlink",
      "sha256": "2303d628fadebb3a8f15495ae9527626232ee944ba60ff8e0ef206b47d423a3b",
      "size_in_bytes": 14494
    },
    {
      "_path": "site-packages/saspy/sasdata.py",
      "path_type": "hardlink",
      "sha256": "79e1a07266ab6ca462173232ed162134cbea82ed2740cdf786e2c0794aecb975",
      "size_in_bytes": 56836
    },
    {
      "_path": "site-packages/saspy/sasdecorator.py",
      "path_type": "hardlink",
      "sha256": "a8e1a3509253e1300955228d214eab9137e1a8b4a83920280751afe2aa44fe9b",
      "size_in_bytes": 5076
    },
    {
      "_path": "site-packages/saspy/sasets.py",
      "path_type": "hardlink",
      "sha256": "559d7af1bc076cf1c7a92c8daeb76b0be573fe99020ef1aceb7a9ed014cfd2fa",
      "size_in_bytes": 25024
    },
    {
      "_path": "site-packages/saspy/sasexceptions.py",
      "path_type": "hardlink",
      "sha256": "95332bc44aca3616257a40245882ae073e31c650e934a306e9f4232ce0c1644a",
      "size_in_bytes": 1470
    },
    {
      "_path": "site-packages/saspy/sasiocom.py",
      "path_type": "hardlink",
      "sha256": "1ddf723434c778b6f16f98307be683a377356582a7ad23b0105782b4afadc347",
      "size_in_bytes": 33339
    },
    {
      "_path": "site-packages/saspy/sasiohttp.py",
      "path_type": "hardlink",
      "sha256": "9a6f92c044a72c39441de2581df580ddce1a32bdce530e4d1d5e69ae53ae3277",
      "size_in_bytes": 60214
    },
    {
      "_path": "site-packages/saspy/sasioiom.py",
      "path_type": "hardlink",
      "sha256": "b83992c90999bd503ef032590ea6093b5cb6f0cad3af599f90446ac5e0b60dd1",
      "size_in_bytes": 81388
    },
    {
      "_path": "site-packages/saspy/sasiostdio.py",
      "path_type": "hardlink",
      "sha256": "79967a9fc01877a0643acbdbc59af4cfc95e715c4649cac05f71888832d00081",
      "size_in_bytes": 76090
    },
    {
      "_path": "site-packages/saspy/sasml.py",
      "path_type": "hardlink",
      "sha256": "6a72245f562cb79ad54e5450063fce9beda76ea6a286e86dc3645c186a7e86a1",
      "size_in_bytes": 14071
    },
    {
      "_path": "site-packages/saspy/sasproccommons.py",
      "path_type": "hardlink",
      "sha256": "e6038a0f87ad328d696802f8b8e6f73c7bd5972197373ca297a63c1e07b86eb9",
      "size_in_bytes": 33447
    },
    {
      "_path": "site-packages/saspy/sasqc.py",
      "path_type": "hardlink",
      "sha256": "934e03028f7733db95bccbefd91f4870f9802b739de51f9ad518647499934fc8",
      "size_in_bytes": 10265
    },
    {
      "_path": "site-packages/saspy/sasresults.py",
      "path_type": "hardlink",
      "sha256": "0634766e8083e86fe8275c2ae06869c4e7003946d5029ac6af1eb338d4537c82",
      "size_in_bytes": 4458
    },
    {
      "_path": "site-packages/saspy/sasstat.py",
      "path_type": "hardlink",
      "sha256": "e3097cd08d04167dd6c07049fe682fdb3f4ff050e58b6dd3025cc52be5d7e265",
      "size_in_bytes": 27547
    },
    {
      "_path": "site-packages/saspy/sastabulate.py",
      "path_type": "hardlink",
      "sha256": "e8e9c43f8539a282f30af42d921bf2b3fd3bdaeb3153d8b1239eede411f58c8c",
      "size_in_bytes": 11221
    },
    {
      "_path": "site-packages/saspy/sasutil.py",
      "path_type": "hardlink",
      "sha256": "a91e30b7f64ede87fec254b83a4699f65d590838d9c84a833a4a4e5e3785a7b9",
      "size_in_bytes": 12543
    },
    {
      "_path": "site-packages/saspy/version.py",
      "path_type": "hardlink",
      "sha256": "bac31cccc4e978675d853200c35028a89d14e288357c2e96c736e29473d3085f",
      "size_in_bytes": 22
    }
  ],
  "paths_version": 1
}